allow minimum required version for widgets
-rw-r--r-- 33 .gitignore
-rw-r--r-- 727 AUTHORS
-rw-r--r-- 35068 COPYING
-rw-r--r-- 12280 ChangeLog
-rw-r--r-- 977 Makefile
-rw-r--r-- 2611 NEWS
-rw-r--r-- 3359 README
-rw-r--r-- 4 VC
-rw-r--r-- 12 VERSION
-rwxr-xr-x 64172 clawsker
-rw-r--r-- 2671 clawsker.pod
drwxr-xr-x - po
-rwxr-xr-x 8901 ucl